Bug 1484812 - [abrt] fprintd: _g_log_abort(): fprintd killed by signal 5
Summary: [abrt] fprintd: _g_log_abort(): fprintd killed by signal 5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libfprint
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4c3cc1ef9d59ce1d033f0e9f8fe...
: 1498832 1543795 1546261 1567586 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-24 10:48 UTC by Ryan Gillette
Modified: 2018-06-20 14:48 UTC (History)
6 users (show)

Fixed In Version: libfprint-0.8.1-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-20 14:48:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
FreeDesktop.org 106730 None None None 2018-05-30 14:05:01 UTC

Description Ryan Gillette 2017-08-24 10:48:12 UTC
Version-Release number of selected component:
fprintd-0.7.0-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/fprintd
crash_function: _g_log_abort
executable:     /usr/libexec/fprintd
journald_cursor: s=7c4464a2864748efaa4bbbda14fe640e;i=1cf46d;b=e0e8c626182e455294e8e293c3e565ee;m=12c25d9c9;t=55744890b3d8e;x=ef9054c6e06aa01d
kernel:         4.12.5-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:549
 #1 g_log_default_handler at gmessages.c:3036
 #4 g_malloc0 at gmem.c:129
 #5 median_filter at assembling.c:309
 #6 fpi_assemble_lines at assembling.c:389
 #7 submit_image at drivers/vfs5011.c:412
 #8 activate_loop_complete at drivers/vfs5011.c:752
 #9 chunk_capture_callback at drivers/vfs5011.c:441
 #10 usbi_handle_transfer_completion at io.c:1671
 #11 handle_bulk_completion at os/linux_usbfs.c:2369

Potential duplicate: bug 1432032

Comment 12 Jan Kurik 2018-05-03 09:51:37 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 13 Jan Kurik 2018-05-29 16:34:34 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 14 Bastien Nocera 2018-05-30 13:28:47 UTC
*** Bug 1567586 has been marked as a duplicate of this bug. ***

Comment 15 Bastien Nocera 2018-05-30 13:40:11 UTC
*** Bug 1543795 has been marked as a duplicate of this bug. ***

Comment 16 Bastien Nocera 2018-05-30 13:40:20 UTC
*** Bug 1546261 has been marked as a duplicate of this bug. ***

Comment 17 Bastien Nocera 2018-05-30 13:41:19 UTC
*** Bug 1498832 has been marked as a duplicate of this bug. ***

Comment 18 Fedora Update System 2018-06-12 14:34:10 UTC
libfprint-0.8.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-aaaec8991e

Comment 19 Fedora Update System 2018-06-13 04:31:30 UTC
libfprint-0.8.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-aaaec8991e

Comment 20 Fedora Update System 2018-06-20 14:48:10 UTC
libfprint-0.8.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.